@import url('https://fonts.googleapis.com/css?family=Raleway:400,700,900');

.search__container {
	width: 40em;
	margin: 10px 0 0 20px;
	-moz-transition: opacity 0.2s ease-in-out, visibility 0.2s;
	-webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s;
	-ms-transition: opacity 0.2s ease-in-out, visibility 0.2s;
	transition: opacity 0.2s ease-in-out, visibility 0.2s;
	opacity: 1;
	visibility: visible;
	font-size: 13px;
}

#header .search__container {
    display: flex;
    align-items: baseline;
}

.search__container form {
	display: flex;
	width: 100%;
}

.search__container button {
	border: none;
	outline: none;
	background: none;
	box-shadow: none;
	font-size: 0.7em;
	display: flex;
	align-items: flex-start;
}

#banner .search__container button {
	padding: 13px 15px;
}

.search__input {
	width: 100%;
	padding: 12px 30px;
	background-color: transparent;
	transition: transform 250ms ease-in-out;
	font-size: 1.5em;
	line-height: 1em;
	color: #575756;
	background-color: transparent;
	background-image: url(http://mihaeltomic.com/codepen/input-search/ic_search_black_24px.svg);
	background-repeat: no-repeat;
	background-size: 18px 18px;
	background-position: 95% center;
	border-radius: 50px;
	border: 1px solid #575756;
	transition: all 250ms ease-in-out;
	backface-visibility: hidden;
	transform-style: preserve-3d;
}



.search__input:hover,
.search__input:focus {
	padding: 12px 7px;
	outline: 0;
	border: 1px solid transparent;
	border-bottom: 1px solid #ffffff;
	border-radius: 0;
	background-position: 100% center;
}

.search__input:focus{
	outline: none !important;
}
.credits__container {
	margin-top: 24px;
}

.credits__text {
	text-align: center;
	font-size: 13px;
	line-height: 18px;
}

.credits__link {
	color: #ff0800;
	text-decoration: none;
	transition: color 250ms ease-in;
}

.credits__link:hover,
.credits__link:focus {
	color: rgb(191, 137, 135);
}



/* search engine */
#header .search__container {
	width: 40em;
	margin: 14px 0 0 20px;
	-moz-transition: opacity 0.2s ease-in-out, visibility 0.2s;
	-webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s;
	-ms-transition: opacity 0.2s ease-in-out, visibility 0.2s;
	transition: opacity 0.2s ease-in-out, visibility 0.2s;
	opacity: 1;
	visibility: visible;
	font-size: 13px;
}

#header .search__container button {
	padding: 7px 7px;
}


#header .search__container form {
	display: flex;
	width: 100%;
}
#header .search__container input[type="text"]{
	height: 1.5em;
	background-color: #d4d4ff09;
}
#header .search__container input[type="text"]:focus{
}

#header .search__container button {
	border: none;
	outline: none;
	background: none;
	box-shadow: none;
	font-size: 0.7em;
	display: flex;
	align-items: flex-start;
}

#banner .search__container button {
	padding: 13px 15px;
}

#header	 .search__input {
	width: 100%;
	padding: 12px 30px;
	background-color: transparent;
	transition: transform 250ms ease-in-out;
	font-size: 1.5em;
	line-height: 1em;
	color: white;
	background-color: transparent;
	background-image: url(http://mihaeltomic.com/codepen/input-search/ic_search_black_24px.svg);
	background-repeat: no-repeat;
	background-size: 18px 18px;
	background-position: 95% center;
	border-radius: 50px;
	border: 1px solid white;
	transition: all 250ms ease-in-out;
	backface-visibility: hidden;
	transform-style: preserve-3d;
}

#header .search__input::placeholder {
	color: rgb(252, 252, 252);
	text-transform: uppercase;
	letter-spacing: 1.5px;	
	color: white !important;

}
#header .search__input:hover,
#header .search__input:focus {
	padding: 12px 7px;
	outline: 0;
	border: 1px solid transparent;
	border-bottom: 1px solid #ffffff;
	border-radius: 0;
	background-position: 100% center;
}

 .credits__container {
	margin-top: 24px;
}

.credits__text {
	text-align: center;
	font-size: 13px;
	line-height: 18px;
}

.credits__link {
	color: #ff8b88;
	text-decoration: none;
	transition: color 250ms ease-in;
}

.credits__link:hover,
.credits__link:focus {
	color: rgb(191, 137, 135);
}



/*  */

.popup {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 900;
}

.popup.show {
	display: block;
}

.popup-bg {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 900;
}

.popup-close {
	position: absolute;
	right: 25px;
	top: 50px;
	width: 60px;
	height: 60px;
	font-size: 20px;
	z-index: 999;
	padding: 0;
	color: rgb(255, 255, 255) !important;
	letter-spacing: 0;
	line-height: 0em;
	box-shadow: none;
}

.popup-btn {
	box-shadow: none;
	padding: 0px 1.25em;

}

.fa-eye {
	font-size: 1.1em;

}

.popup-content {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	margin: auto;
	width: 45em;
	height: 35em;
	background-color: #fff;
	z-index: 999;
}

.data-cont {
	border: wheat solid 2px;
	border-radius: 10px;
}

.data-cont-1 {
	display: flex;
	justify-content: space-between;
	padding-left: 10px;
}

.data-cont a {
	text-decoration: none;
	font-size: 1.5em;
	border-bottom: none;
	font-weight: 600;
}

.data-cont .donwload {
	font-size: 1.1em;

}